2

I am using QGIS 2.8.5 Wien and I am trying to install LAStools toolbox. I followed the instructions in rapidlasso.com to install it.

I did everything said on the link, but when I tried to run it, it said:

missing dependency. this algorithm cannot be run :-( lastools folder is not configured. please configure it before running lastools algorithms.

| |